@echo off
if "%xxp%"=="" goto Demo
if "%getkey%"=="C" goto Config
if "%getkey%"=="D" goto Demo
Goto End

:Config
install
if not exist hoyledem.cfg goto End

:Demo
if not exist hoyledem.cfg goto Config
sieradem hoyledem.cfg -w 0 0 200 320 

:End
